@charset "UTF-8";

body{
	
	}

.content{
	margin:0 auto;
	margin-top: 5%;
	width:90%;
	text-align:center;
	}
	
	.container2{
		clear:both;
	width:100%;
	margin-top:0;

	}
.container2_column-left{height: 100px; margin-top:0px; }



	
	
	
	
	
	.arrow{
		margin-left: 40px;
		text-align:left;
		margin-top:55px;
		float:left;
	
    top:30em;
    left:15em;}
		
				.menu_nav{
    list-style:none;
    padding:0;
    text-align:center;
	
	
	
}
.menu_nav ul{
	padding:0;
	margin: 0;}
.menu_nav li{
    display:inline;
}
.menu_nav a{
    display:inline-block;
    padding:2.5%;
	font-family:'aleolight';
	color: #005030;
	text-decoration: none;
	font-size:14px;
	margin-top: 5%;
}
.menu_nav li a:hover {
	text-decoration:none;
}

.location{
			
			height:auto; 
			font-family: 'JeanLucWeb-Thin'; 
			color:#005030; 
		
			}
			.location_info{
				font-family:'aleolight';
				line-height: 1.3; 
				letter-spacing:1px;
				color:#005030;
				margin-bottom:20%;
				}
				.iconmargin{
					
					margin-left:20px;
					margin-top:30px;
					 margin-bottom:20% }
					
			
			.hours_info{
				font-family:'aleolight';
				line-height: 1.3; 
				letter-spacing:1px;
				color:#005030;
				
				}
					
			.catering_info{
				font-family:'aleolight';
				line-height: 1.3; 
				letter-spacing:1px;
				color:#005030;
			
	
				}
				.menu_container{margin-top: 40px; margin-bottom: 50px}
				.menu_header{
					width: 816px; margin:0 auto;margin-bottom:20px; padding:0px; }
	.menu_header_p{ float: left; width:auto; height: auto; margin-top: 35px; position:absolute }
		.menu_header_menu{  height: auto; margin-top:-20px }
		
		.catering_container{margin-top: 40px}
				.catering_header{
					width: 816px; margin:0 auto;margin-bottom:40px; padding:0px; }
	.catering_header_p{ float: left; width:auto; height: auto; margin-top: 35px; position:absolute }
		.catering_header_menu{  height: auto; margin-top:-20px }
		
		
.PRESS{


}
.press_P{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	width:100px;
	height:500px;
	-webkit-transform: rotate(-90deg); 
    -webkit-transform-origin: 0 0;
	left:100px;
	top: 300px;	 
	
	
	
	}
	.press_R{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:300px;
	position:absolute;
	left:100px;
	top: 300px;	
	
	
	}
	.press_E{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:300px;
	position:absolute;
	left:200px;
	top: 455px;	
	}
	.press_S{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:300px;
	position:absolute;
	left:300px;
	top: 492px;	
	-webkit-transform: rotate(-90deg); 
    -webkit-transform-origin: 0 0; 
	}
	.press_SS{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:200px;
	height:300px;
	position:absolute;
	left:400px;
	top: 200px;	}
	
	.homelogo p{
		font-family:"Courier New", Courier, monospace;
		color:#FFF;
		font-size:14px;}
		
		
		.icons{
			width: 100px;
			float: right;
			margin-left: 20px;
			text-align:right;
			}
			.bullet{
				font-family:Georgia, "Times New Roman", Times, serif}
			
			h1 {font-family: 'JeanLucWeb-Thin'; font-size:99px; color:#005030; text-align:center }
			h2{ font-family:'JeanLucWeb-Thin'; font-size:21px; color:#005030; text-align:center;}
			.sideways{ font-family:'JeanLucWeb-Thin'; font-size:77px; color:#005030; text-align:center;-webkit-transform:  rotate(90deg);-moz-transform:  rotate(90deg);-o-transform:  rotate(90deg)}
			p {font-family:'aleoregular'; text-align:center; font-size:36px; color:#005030;}
			.light {font-family:'aleolight'; text-align:center; font-size:30px; color:#005030;}
			a {color: #005030; text-decoration:none}
			a:hover{text-decoration:none}
			
			.description{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; line-height:1.5; letter-spacing:0}
			
			.breakfast{width: 760px; margin:0 auto; border:8px solid #005030; margin-bottom:40px; padding:20px; padding-bottom:50px}
			.breakfast p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.breakfast h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.breakfast h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.lunch{width: 760px; margin:0 auto; border:8px solid #005030; margin-bottom:40px; padding:20px; padding-bottom:40px}
			.lunch p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.lunch h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.lunch h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.brunch{width: 760px; margin:0 auto; border:8px solid #005030; padding:20px; margin-bottom:40px;padding-bottom:40px}
			.brunch p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.brunch h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.brunch h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.drinks{width: 760px; margin:0 auto; border:8px solid #005030; padding:20px;padding-bottom:40px}
			.drinks p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.drinks h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.drinks h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.cateringmenu{width: 760px; margin:0 auto; border:8px solid #005030; margin-bottom:40px; padding:20px; padding-bottom:40px}
			.cateringmenu p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.cateringmenu h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.cateringmenu h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:0px; padding-bottom:5px; margin:0px}
			
				